@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent {
	position:relative;
	overflow:hidden;
	border:1px solid #FFF;
}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:1000px;	z-index:3px;	overflow:hidden; }
.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}
.lof-slidecontent  .lof-opacity  li{position:absolute;	top:0;	left:0;	float:inherit; }


.lof-slidecontent  .navigator-content {
	position:absolute;
	right:0;
	top:00px;
	z-index:9;
	height:300px;
	width:310px;
	overflow:hidden;
	color:#000;
}
.lof-slidecontent  .navigator-wrapper{
	position:relative;
	z-index:10;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#000000;
	float:left;
}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; 	cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

.lof-slidecontent .slider-description a.readmore{
	color:#900;
	font-size:100%;
	background-color: #FFF;
}
.lof-slidecontent .slider-description a{
	color:#fff;

}
.lof-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	bottom:26px;
	left:0px;
	width:420px;
	background:url(../images/bg_transMain.png);
	height:110px;
	padding:10px;
	color:#fff;
}
.lof-slidecontent .slider-description h4 {    font-size: 14px;    margin: 10px 0;    padding: 0; }
.lof-slidecontent .slider-description .slider-meta a{
	margin:0;
	font-size:100%;
	padding:2px 3px;
	font-family:inherit;
	text-transform:uppercase;
	text-decoration:none;
	background-color: #990000;
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:100%; }

/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner  li.active{
	background:url(../images/arrow-bg.png) no-repeat scroll left center; 
	color:#000000
}
.lof-slidecontent ul.navigator-wrap-inner  li >  div{
	background:url(../images/transparent_bg.png);
	color:#000000;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #E1E1E1;
	text-align:left
}

.lof-slidecontent ul.navigator-wrap-inner li.active div{
	background:url(../images/grad-bg.png);
	color:#000000;
}
.lof-slidecontent ul.navigator-wrap-inner li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	border:1px solid #FFF;
}
.lof-slidecontent  .button-next, 
.lof-slidecontent .button-previous{
	display:block;
	width:40px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:40;
	top:0;
	text-indent:-999px;

}
.lof-slidecontent   .button-next {
	right: 0px;
	background:url(../images/next.png) no-repeat right center;
}
.lof-slidecontent  .button-previous {
	left:0px;
	background:url(../images/previous.png) no-repeat left center;
}


.lof-slidecontent .button-control {
   position:absolute;
   top:10px;
   right:10px;
    height: 20px;
    width: 20px;
	cursor:hand; cursor:pointer;
	background:url(../images/transparent_bg.png) repeat;
}


.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../images/pause.png) no-repeat center center;
}

/** this is the SHOP SCROLLER **/

.lof-shop-slidecontent {
	position:relative;
	overflow:hidden;
	border:1px solid #ffffff;
}
.lof-shop-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-shop-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 100% 100%;}

.lof-shop-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:1020px;	z-index:3px;	overflow:hidden; }
.lof-shop-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 100% 100%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-shop-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}
.lof-shop-slidecontent  .lof-shop-opacity  li{position:absolute;	top:0;	left:0;	float:inherit; }


.lof-shop-slidecontent  .navigator-content {
	position:absolute;
	right:0;
	top:00px;
	z-index:9;
	height:200px;
	width:1020px;
	overflow:hidden;
	color:#000;
}
.lof-shop-slidecontent  .navigator-wrapper{
	position:relative;
	z-index:10;
	height:200px;
	width:1020px;
	overflow:hidden;
	color:#fff;
	float:left;
}
.lof-shop-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-shop-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; 	cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

.lof-shop-slidecontent .slider-description a.readmore{
	color:#333;
	font-size:100%;
}
.lof-shop-slidecontent .slider-description a{
	color:#000000;

}
.lof-shop-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	bottom:42px;
	left:10px;
	width:300px;
	background:url(../images/Shop_bg_transMain.png);
	height:50px;
	padding:10px;
	color:#000000;
}
.lof-shop-slidecontent .slider-description h4 {    font-size: 14px;    margin: 10px 0;    padding: 0; }
.lof-shop-slidecontent .slider-description .slider-meta a{
	margin:0;
	font-size:100%;
	padding:2px 3px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	background-color: #990000;
}
.lof-shop-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-shop-slidecontent  .item-meta i {	font-size:100%; }

/* item navigator */
.lof-shop-slidecontent ul.navigator-wrap-inner  li.active{
	background:url(../images/arrow-bg.png) no-repeat scroll left center; 
	color:#ffffff
}
.lof-shop-slidecontent ul.navigator-wrap-inner  li >  div{
	background:url(../images/transparent_bg.png);
	color:#000;
	height:100%;
	position:relative;
	margin-left:10px;
	padding-left:10px;
	border-top:1px solid #fff;
	text-align:left
}

.lof-shop-slidecontent ul.navigator-wrap-inner li.active div{
	background:url(../images/Shop-grad-bg.png);
	color:#fff;
}
.lof-shop-slidecontent ul.navigator-wrap-inner li img{
	height:60px;
	width:60px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-shop-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-shop-slidecontent ul.navigator-wrap-inner li:hover img {
	border:1px solid #FFF;
}
.lof-shop-slidecontent  .button-next, 
.lof-shop-slidecontent .button-previous{
	display:block;
	width:40px;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:40;
	top:0;
	text-indent:-999px;

}
.lof-shop-slidecontent   .button-next {
	right: 0px;
	background:url(../images/next.png) no-repeat right center;
}
.lof-shop-slidecontent  .button-previous {
	left:0px;
	background:url(../images/previous.png) no-repeat left center;
}


.lof-shop-slidecontent .button-control {
   position:absolute;
   top:0px;
   right:95%;
    height: 50px;
    width: 50px;
	cursor:hand; cursor:pointer;
	background:url(../images/transparent_bg.png) repeat;
}

.lof-shop-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-shop-slidecontent .action-start span  {
	background:url(../images/play.png) no-repeat center center;
}
.lof-shop-slidecontent .action-stop span {
	background:url(../images/pause.png) no-repeat center center;
}


/*** this is stickytool tip style ***/


.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
.stickytooltip{
	box-shadow: 5px 5px 8px #818181; /*shadow for CSS3 capable browsers.*/
	-webkit-box-shadow: 5px 5px 8px #818181;
	-moz-box-shadow: 5px 5px 8px #818181;
	display:none;
	position:absolute;
	display:none;
	border:5px solid #FFF; /*Border around tooltip*/
	background:white;
	z-index:3000;
}


.stickytooltip .stickystatus{ /*Style for footer bar within tooltip*/
background:#000;
color:white;
padding-top:5px;
text-align:center;
font:bold 11px Arial;
}

/*** cookies ***/
.cookies {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666;
	background-color: #f2f2f2;
	padding: 2px;
}
.cookies a{
	font-weight: bold;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.cookies a:link{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.cookies a:visited{
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.cookies a:hover{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.cookies a:active{
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
/* THIS IS THE NEWS STORY CSS*/
.glidecontentwrapper{
	position: relative; /* Do not change this value */
	width: 660px;
	height: 300px; /* Set height to be able to contain height of largest content shown*/
	border: 2px solid #FFF;
	overflow: hidden;
	background-color: #dedede;
	z-index: 10;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontent{ /*style for each glide content DIV within wrapper.*/
	position: absolute;
	padding: 10px;
	visibility: hidden;
	width: 660px;
	background-color: #FFF;
	background-repeat: repeat-x;
	z-index: 12;
}
/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
	width: 480px;
	margin-top: 6px;
	text-align: center; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	background-color: #FFF;
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler a:link{ /*style for every navigational link within toggler */
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
}
.glidecontenttoggler a:active{ /*style for every navigational link within toggler */
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
}

.glidecontenttoggler a:selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.glidecontenttoggler a:hover{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.glidecontenttoggler a:toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttoggler a:prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.glidecontenttoggler a:prev:hover, .glidecontenttoggler a.next:hover{
	color: white;
	background-color: #000;
}

/*THIS IS FOR THE SHOP SCROLLER! */
.glidecontentwrapperShop{
	position: relative; /* Do not change this value */
	width: 485px;
	height: 200px;
	overflow: hidden;
	z-index: 10;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/shopbackitem2013a.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontentShop{ /*style for each glide content DIV within wrapper.*/
	position: absolute;
	padding: 10px;
	visibility: hidden;
	width: 480px;
	background-repeat: repeat-x;
	z-index: 12;
}
.glidecontentShop{ /*style for each glide content DIV within wrapper.*/
	position: absolute;
	padding: 10px;
	visibility: hidden;
	width: 480px;
	z-index: 12;
	background-image: url(../images/shopbackitem2013.jpg);
	background-repeat: no-repeat;
}
/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttogglerShop{ /*style for DIV used to contain toggler links. */
	width: 480px;
	margin-top: 6px;
	text-align: center; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttogglerShop a{ /*style for every navigational link within toggler */
	color: #000;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.glidecontenttogglerShop a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.glidecontenttogglerShop a:hover{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;

}

.glidecontenttogglerShop a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttogglerShop a.prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.glidecontenttogglerShop a.prev:hover, .glidecontenttoggler a.next:hover{
background: #fff;
color: #000;
}

.glidecontentNewsHP{ /*style for each glide content DIV within wrapper.*/
	position: absolute;
	padding: 10px;
	visibility: hidden;
	width: 200px;
	background-repeat: repeat-x;
	z-index: 12;
	background-color: #F00;
}
.glidecontentNewsHP{ /*style for each glide content DIV within wrapper.*/
	position: absolute;
	padding: 10px;
	visibility: hidden;
	width: 320px;
	background-repeat: repeat-x;
	z-index: 12;
	background-color: #FFF;
}
.glidecontentwrapperNewsHP{
	position: relative; /* Do not change this value */
	width: 320px;
	height: 165px;
	overflow: hidden;
	z-index: 10;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.glidecontenttogglerNewsHP{ /*style for DIV used to contain toggler links. */
	width: 4850px;
	margin-top: 6px;
	text-align: left; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}
.sliderwrapper2{
	position: relative; /*leave as is*/
	overflow: hidden;
	border-bottom-width: 1px;
	width: 100%; /*width of featured content slider*/
	height: 230px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f0f6fd;
	border-right-color: #f0f6fd;
	border-bottom-color: #f0f6fd;
	border-left-color: #f0f6fd;
	background-color: #f0f6fd;
}
.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden;	border-bottom-width: 1px;	width: 485px; /*width of featured content slider*/
	height: 213px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-color: #FFF;
}
.sliderwrapper a{
	font-weight: bold;
	color: #000;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.sliderwrapper a:link{
	font-weight: bold;
	color: #000;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.sliderwrapper a:visited{
	font-weight: bold;
	color: #000;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.sliderwrapper a:hover{
	font-weight: bold;
	color: #f00;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.sliderwrapper a:active{
	font-weight: bold;
	color: #000;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	padding: 5px;
	width: 100%; /* this was 480 prior ot the changewidth of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;

filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	color: inherrit;
	background-color: #f2f2f2;
}
.redCol {
	color: #C33;
}

.greyCol {
	color: #666;
}
.whiteCol {
	color: #fff;
}
.titleNewsStory {
	color: #000;
	font-size: 14px;
}
.contentNewsStory {
	color: #0A0A0A;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: normal;
}

.NewsScroller {
	color: #C33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #1A1A1A;
}

.NewsScroller a{
	font-size: 12px;
	font-weight: normal;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.NewsScroller a:link{
	font-size: 12px;
	font-weight: normal;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.NewsScroller a:visited{
	font-size: 12px;
	font-weight: normal;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.NewsScroller a:hover{
	font-size: 12px;
	font-weight: normal;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.NewsScroller a:active{
	font-size: 12px;
	font-weight: normal;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}